Run Older MCR Version on Windows

6 views (last 30 days)
I would like to use an older version of MCR on Windows?
I've set my environment variables to the path of the older MCR, but it is not working.
Thanks,
Amanda
  3 Comments
Amanda
Amanda on 24 Sep 2013
I would go into environment variables to set it to 7.17, but MATLAB still only recognizes MCR 8.2.

Sign in to comment.

Accepted Answer

Kaustubha Govind
Kaustubha Govind on 24 Sep 2013
Is there a reason you want to use an older version of MCR? If you compiled with R2013b, you must use MCR 8.2. MCR 7.17 only works with applications compiled using R2012a.

More Answers (0)

Tags

Products

Community Treasure Hunt

Find the treasures in MATLAB Central and discover how the community can help you!

Start Hunting!